Cannot update, my iPad not supported

By Wenlock 13 days ago
Solved

Hi,

I can't update to the latest on my iPad Retina. It says I need at least iOS9 and I have iOS 9 but it says not compatible with your iPad.


Thanks

Comments (1)

photo
1

Hello,

Thanks for your feedback. This bug will be fixed in the next update coming out within couple of days 👍